Hi everybody,
I just installed the current ruby 2.0.0p0 on a Mac OS 10.8.2.

$ ruby --version
ruby 2.0.0p0 (2013-02-24 revision 39474) [x86_64-darwin12.2.0]

Then I want to install my gems as usual:
$ gem install terminal-notifier
ERROR:  Loading command: install (LoadError)
	cannot load such file -- openssl
ERROR:  While executing gem ... (NoMethodError)
    undefined method `invoke_with_build_args' for nil:NilClass

I remember reading that ruby 2.0 is not using the SSL gem anymore, but =
the system installed openssl instead. I guess this is the problem here, =
but there is an openssl available in my $PATH:

$ which openssl
/usr/bin/openssl

I guess this is an FAQ, but could not find anything related. What is the =
prefereed way to fix this? Do I have to explicitly tell ruby where the =
openssl lives?

Many TIA,
Jan Hegewald=